# # LiveStreamUpdatePayload

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The name you want to use for your live stream. | [optional]
**public** | **bool** | BETA FEATURE Please limit all public &#x3D; false (\&quot;private\&quot;) livestreams to 3,000 users. Whether your video can be viewed by everyone, or requires authentication to see it. A setting of false will require a unique token for each view. | [optional]
**record** | **bool** | Use this to indicate whether you want the recording on or off. On is true, off is false. | [optional]
**playerId** | **string** | The unique ID for the player associated with a live stream that you want to update. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
